<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn: Make 'em Laugh</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Harley-Quinn-Make-em-Laugh-2/digital-comic/865453</Web>
  <Summary>Story 1 - Poison Ivy’s throwing a housewarming party, and Harley’s got to find her bff the ultimate gift. It has tobe something special...something rare...and deadly would be a plus! Can Harley and her animal pals find Pammy the perfect present before everyone gets arrested? Story 2 - Harley Quinn delivers some long-awaited justice on behalf of a woman who’s been wrongfully imprisoned, but with a Harley twist. And by twist, we mean mallet.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB865453]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
